﻿*{
	margin:0px;
	padding:0px;
}

body {
	/*background:rgb(180,180,180) url(../images/bodybg.png) repeat-x center top;*/
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	color:#222;
	line-height:18px;
}

a {
	color:#394132;
	text-decoration:none;	
}

.page_header {
	padding-bottom: 10px;
	text-align: left;
}

.page_header_text {
	text-align: left;
	padding:0px 0px 0px 0px;
}


h1, h2, h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:5px 0px 5px 0px;
}

.test
{
	padding-bottom: 4px;
	vertical-align: middle;
}

#mc_container h2 {
	text-align:right;
	font-weight:lighter;
	color:#933B39;
	margin-bottom:10px;
	border-bottom:1px solid #8d8d8d;
	font-size:3em;
	padding-bottom:8px;
	font-family:Georgia, serif;
}

h1 {
	padding-top:0px;
	font-size:25px;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	font-weight:lighter;
	color:#8F8F8F;
	border-bottom:1px solid #EDEDED;
	text-align:right;
}

h2 {
	font-size:20px;
}

h3 {
	color:#373E51;
	font-size:1.2em;
	font-weight:lighter;
}

#nav_container h3 {
	font-size:1.6em;
	font-family:Georgia,'Trebuchet MS', serif;
	font-weight:lighter;
	letter-spacing:.3em;
	margin-top:51px;
	padding-top:5px;
	color:#222;
}

li span {
		color:#8d8d8d;
}

p {
	padding-top:8px;
	padding-bottom:8px;
}
hr {
	border:0;
	background-color:#9D9DA1;
	height:1px;
	width:95%;
	margin:0px auto;
	text-align:center;
}
img {
	border:none;
}

/*pre-set image classes*/
.right {
	float:right;
	padding:5px;
	background-color:#e8e8e8;
	border:1px solid #8d8d8d;
	margin:10px 0px 10px 10px;
}
	
.right-off {
	float:right;
}
	
.left {
	float:left;
	padding:5px;
	background-color:#e8e8e8;
	border:1px solid #8d8d8d;
	margin:10px 10px 10px 0px;
}
	
.left-off {
	float:left;
}

blockquote {
	width:400px;
	margin-left:auto;
	margin-right:auto;
	background-color:#f5f5f5;
	color:#222;
	border-top:1px dashed #394132;
	border-bottom:1px dashed #394132;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
}
	
blockquote a {
	text-decoration:underline;
}
	
blockquote span {
	color:#933B39;
	font-size:1.2em;
	letter-spacing:.2em;
}
	
#container {
	margin-left:auto;
	margin-right:auto;
	/*width:1020px;*/
	overflow:hidden;
	width:100%;
}

* html #container {
	padding-left:2px;
}

#c_container {
	background:#FFFFFF url(../images/cbg.png) repeat-y;
	margin-top:-5px;
	/*width:1020px;*/
	width:100%;
	height:100%;
}

#close {
	text-align:right;
	padding:10px;
	color:#8d8d8d;
	margin-top:auto;
	position:absolute;
	bottom:0;
	right:0;
}
	
#close a {
	color:#222;
	text-decoration:underline;
}
	
#header {
	padding-top: 10px;
	/*width:1020px;*/
	/*width:100%;*/
	height:100px;
	background-color:#373737;
	color:#fff;
	/*margin:auto;*/
}
	
#header_logo {
	width: 150px;
	float: left;
	overflow: hidden;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	max-height: 80px;
	max-width: 150px;
}
	
#header_text {
	width:575px;
	font-size:1.2em;
	font-family:Georgia,Arial,'Trebuchet MS', serif;
	/*margin-left:170px;*/
	padding-top: 40px;
	padding-top: 10px;
	padding-bottom: 5px;
	float:right;
	padding-right: 25px;
	/*margin-left:auto;*/
}
	
#header_search {
	width: 210px;
	height: 100px;
	padding-right: 5px;
	margin-left:auto;
	float:right;
}
	
#header_text span {
	color: #8299AB;
	letter-spacing: 0.3em;
}
	
#header_nav {
	background-image: url(../Images/Style/header_fader.gif);
	background-position: left center;
	background-repeat: repeat-x;
	
	/*vertical-align: middle;*/
	padding-top: 7px;
	height: 20px;
}
#headerPropertyLinks 
{
	text-align: right;
}
/**** Main Content ****/
#mc_container {
	padding:10px 10px 10px 10px;
	/*width:1020px;*/
	width:100%;
	text-align:justify;

	/*
	background-image:url(../images/mcbg.png);
	background-position:center center;
	background-repeat:no-repeat;
	*/
}

#mc_container ul {
	padding:3px 0px 3px 10px;
}
#mc_container ul li {
	list-style-type:none;
	background-repeat:no-repeat;
	background-position:center left;
}

#location {
	margin-top:-10px;
	margin-bottom:10px;
	margin-left:0px;
	color:#8d8d8d;
	width:100%;
	text-align:right;
}

#location a {
	color:#222;
	text-decoration:none;
}

/**** Login Content ****/
#mc_container_login {
	padding:10px 10px 10px 10px;
	width:400px;
	text-align:justify;
	/*
	background-image:url(../images/mcbg.png);
	background-position:center center;
	background-repeat:no-repeat;
	*/
}

/**** Nav ****/
#nav_container,
#ghostDiv {
	/*width:150;*/
	/*margin: 7px 0px 7px 7px;*/
	min-height:500px;
}

#nav_container
{
	background-color: #F6F6D7;
	/*margin: 7px 0px 7px 7px;*/
	float: left;
	border-color: #919B9C;
	border-width: 1px;
	border-style: solid;
	padding-right:15px;
	max-width:300px;
}

#ghostDiv
{
	margin: 3px 3px 3px 3px;
}

/*
* #nav_container {
	background-color: #F6F6D7;
	width:150px;
	float: left;
	height: auto;
}
*/


#nav_container ul {
	margin-top:8px;
	padding-bottom:12px;
}

#nav_container ul li {
	list-style-type:none;
	padding: 5px 0px 5px 5px;
	border-bottom:1px solid #EDEDED;
	background-color:#4F6577;
}

#nav_container ul li.indent {
	padding-left:10px;
}

#nav_container ul li a {
	color:white;
	font-weight:bold;
}

#nav_container ul li a:hover {
	/*color:#007FBD;*/
	text-decoration:none;
}

#nav_container ul li a.current {
	font-weight:bold;
}

#footer {
	/*width:1020px;*/
	width:100%;
	margin-left:auto;
	margin-right:auto;
	display:none;
}
	
.gridview_cell {
	padding-left: 5px;
	padding-right: 5px;
}

.search_input {
	width: 175px;
	background-color: #f6f6f6;
	border: solid 1px #FFFFFF;
	border-top-color: #a2a2a2;
	border-left-color: #a2a2a2;
	font-size: 11px;
}

.search_text,
.search_link {
	font-size: 10px;
	color: White;
}

.search_link {
	text-decoration: underline;
}

.customer_header_text {
	font-size:15px;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	text-align:right;
}

.property_header_text {
	font-size:12px;
	font-weight: bolder;
	font-family:"Trebuchet MS", Georgia, "Times New Roman", Times, serif;
	text-align:right;
	color:#375D81;
	letter-spacing:0.1em;
}

/* alert panel*/
.okflash
{
	width: 93%;
	text-align: left;
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	border: 1px solid #ccc;
	padding: 0.5% 1% 0.5% 6%;
	margin-bottom: 7px;
	border-color: #9c9;
	color: #060;
	background: url(../Images/Icons/alertgood_icon.gif) #E2F9E3 left no-repeat;
	display:inline-block;
}

.errorflashsmall
{
	width: 77%;
	text-align: left;
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	border: 1px solid #ccc;
	border-color: #c99;
	padding: 0.5% 1% 0.5% 22%;
	margin-bottom: 3px;
	margin-top:3px;
	color: #fff;
	background: url(../Images/Icons/alertbad_icon.gif) #c00 left no-repeat;
	display:inline-block;
}

.errorflash 
{
	width: 93%;
	text-align: left;
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	border: 1px solid #ccc;
	padding: 0.5% 1% 0.5% 6%;
	margin-bottom: 7px;
	border-color: #c99;
	color: #fff;
	background: url(../Images/Icons/alertbad_icon.gif) #c00 left no-repeat;
	display:inline-block;
}

.errorflash a:link,.errorflash a:visited 
{
	color: yellow;
}

.infoflash 
{
	width: 93%;
	text-align: left;
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	padding: 0.5% 1% 0.5% 6%;
	margin-bottom: 7px;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;
	background: #FFF1A8 url(../Images/Icons/alertinfo_icon.png)  left no-repeat;
	display:inline-block;
}

.infoflash a:link,.infoflash a:visited 
{
	color: #ff0000;
}

/* Entity Container */

#ent_container {
	margin: 7px 7px 7px 7px;
	/*width:845px;*/
	float: left;
}

/* Filter */
.filter 
{
	background: #EBF3FF;
	border-top: 1px solid #d4d0c8;
	border-bottom: 1px solid #d4d0c8;
	display:inline-block;
	width: 100%;
	padding:3px;
}

.filterLabel,
.filterLabelLeft,
.filterLabelRight
{
	text-align: left;
}

.filterLabel
{
	width: 30%;
}

.filterLabelRight
{
	padding-left: 5pt;
}

.filterValue,
.filterValueLeft
{
	text-align: left;
}

.filterValue
{
	width: 20%;
}

/* List Pane */
.listPane 
{
	/*margin: 7px 0px 0px 0px;*/
	display:inline-block;
	width: 100%;
	padding:3px;
}

.pageDropDown 
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
}

/* Details Pane */
.details 
{
	background-position: 10px 50%;
	padding: 3px 3px 3px 3px;
	border-top: 1px solid #d4d0c8;
	border-bottom: 1px solid #d4d0c8;
	display:inline-block;
	width: 100%;
}

.detailsPane
{
	width: 100%;
	border:1px solid #8d8d8d;
}

.detailstitle 
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	color: White;
	font-weight: bold;
	width: 100%;
	background-color: #375D81;
	text-align: center;
}

.detailscontent 
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	width: 100%;
	background-color: #E1E6FA;
}

.detailsnote
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	color: #375D81;
}


.displayLabel,
.displayLabelLeft,
.displayLabelRight
{
	text-align: left;
	vertical-align: top;
	font-weight: bold;
}

.displayLabel
{
	width: 25%;
}

.displayValue,
.displayValueLeft,
.displayValueRight
{
	text-align: left;
	vertical-align: top;
}

.displayValue
{
	width: 25%;
	padding: 0px 7px 0px 7px;
}

.displayLongValue
{
	text-align: left;
	vertical-align: top;
	width: 75%;
	padding: 0px 7px 0px 7px;
}

.displayFullValue
{
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding: 0px 7px 0px 0px;
}

/* Controls */
.textbox,
.disabledTextbox
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
}

.disabledTextbox
{
	background-color: #e6e6e6;
	border: solid 1px #7f9db9;
}

.fontdefault
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
}

.link
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	text-decoration: underline;
}

.button
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
}

.highlightButton
{
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;

	display: block;
	padding: 3px 8px;
	/*background-color: #ffd324;*/
	background-color: #375D81;
	margin-right: 1px;
	color: #fff;
	text-decoration: none;
}

/**** Property Nav ****/
#propertyNav {
	font-family:Verdana,'Times New Roman',Times,serif;
	font-size:11px;
	margin: 0px 3px 0px 3px;
}






#navDiv {
	float:right;
	padding-right:5px;
	vertical-align:top;
	margin-right:100px;
}

#navlist {
	margin: 0;
	padding: 0;
	height: 1em; 
}

#navlist li {
	list-style: none;
	float: left; 
}

#navlist li a {
	display: block;
	padding: 3px 8px;
	background-color: #375D81;
	margin-right: 1px;
	color: #fff;
	text-decoration: none; 
}
	

#navlist li ul {
	display: none;
	width: 15em; /* Width to help Opera out */
	background-color: #69f;
}

#navlist a:hover
{
color: #000;
background-color: #E1E6FA;
}

#navlist li:hover ul {
	display: block;
	position: absolute;
	margin: 0;
	padding: 0;
}
	
#navlist li:hover li {
	float: none; 
}
	
#navlist li:hover li a {
	background-color: #375D81;
	border-bottom: 1px solid #fff;
	color: #fff; 
}

#navlist li li a:hover {
	background-color: #E1E6FA;
	color: #000;
}

.current
{
	background-color: Green;
}

.tree td div 
{
	height: 100% !important;
}

.autocomplete_completionList
{
}

.loading
{
	/*position:absolute;*/
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	right:5px;
	top:5px;
	font-size: 10px;
	font-family: Verdana, Helvetica, sans-serif;
	background-color:Red;
	color:White;
	z-index:1000;
}

#LoginControl {
	width:490px;
	margin:auto;
}
